Systemkrav

  • PHP version 5 eller senare.
  • MySQL 5 eller senare.
  • ionCube laddare.
    En ionCube laddare (loader) måste finnas installerad på webbservern och PHP måste vara konfigurerad för att använda den. Det betyder att man lägger till en rad i PHP:s konfigurationsfil (php.ini) som talar om var laddaren ligger. En del, men inte alla webbhotell stöder detta. Sådana laddare kan laddas ner från www.ioncube.com
webman.jpg

Om WebMan

I WebMan hanteras inte bara en webbplats. Systemet kan innehålla en hel uppsättning webbplatser, alla med olika domännamn och utseende eller språk.